# Makefile for a basic kernel module

CC=gcc
MODCFLAGS := -O6 -Wall -DCONFIG_KERNELD -DMODULE -D__KERNEL__ -DLINUX 
NEW_INCLUDE_PATH=-I /usr/src/linux-2.4.18-3/include/

8139too.o:	8139too.c /usr/include/linux/version.h
		$(CC) $(MODCFLAGS) $(NEW_INCLUDE_PATH) -c 8139too.c
                                                     
